## sense-hat 1.3.1ubuntu1

=== examples/snake/Makefile ===
snake : snake.c

clean:
	rm snake
