=== examples/RTIMULib/RTIMULibDrive/Makefile ===
LDFLAGS += -lRTIMULib

RTIMULibDrive : RTIMULibDrive.cpp

clean:
	rm RTIMULibDrive
