## sense-hat 1.2

=== debian/changelog ===
sense-hat (1.2) jessie; urgency=low

  * Jessie version

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 21 Sep 2015 08:46:40 +0100

sense-hat (1.1-1) wheezy; urgency=low

  * Use sense-hat examples

 -- Serge Schneider <serge@raspberrypi.org>  Sun, 23 Aug 2015 07:04:41 +0100

sense-hat (1.0-1) wheezy; urgency=low

  * Initial release

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 19 Aug 2015 16:03:03 +0100
