=== debian/control ===
Source: sense-hat
Section: misc
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: sense-hat
Architecture: all
Depends: ${misc:Depends}, raspberrypi-bootloader (>= 1.20150820-1), librtimulib-dev,
 python-sense-hat, python3-sense-hat
Recommends: librtimulib-utils
Description: Sense HAT configuration, libraries and examples
 Configures the Sense HAT, installs RTIMULib and Astro Pi libraries, calibration
 data and example code.
