## sense-hat 1.3.1ubuntu1

=== debian/changelog ===
sense-hat (1.3.1ubuntu1) impish; urgency=medium

  * Initial Ubuntu release.

 -- Dave Jones <dave.jones@canonical.com>  Wed, 01 Sep 2021 13:58:29 +0100
