=== debian/control ===
Source: sense-hat
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/raspi-team/sense-hat.git
Vcs-Browser: https://salsa.debian.org/raspi-team/sense-hat
Rules-Requires-Root: no

Package: sense-hat
Architecture: all
Depends: ${misc:Depends}, librtimulib-dev, python3-sense-hat
Recommends: librtimulib-utils
Description: Sense HAT configuration, libraries and examples
 Configures the Sense HAT, installs RTIMULib and Astro Pi libraries, calibration
 data and example code.
