## sense-hat 1.3.1ubuntu2

=== debian/changelog ===
sense-hat (1.3.1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Dec 2025 22:32:19 +0100
