## sense-hat 1.5

=== examples/RTIMULib/RTIMULibDrive/Makefile ===
LDLIBS += -lRTIMULib

RTIMULibDrive : RTIMULibDrive.cpp

clean:
	rm RTIMULibDrive
