=== examples/RTIMULib/RTIMULibDrive10/Makefile ===
LDLIBS += -lRTIMULib

RTIMULibDrive10 : RTIMULibDrive10.cpp

clean:
	rm RTIMULibDrive10
