=== examples/RTIMULib/RTIMULibDrive11/Makefile ===
LDLIBS += -lRTIMULib

RTIMULibDrive11 : RTIMULibDrive11.cpp

clean:
	rm RTIMULibDrive11
