=== debian/changelog ===
sense-hat (1.5) bookworm; urgency=medium

  * Add gbp.conf
  * snake.c: Add missing include
  * snake.c: Fix input handling
  * Makefiles: use LDLIBS instead of LDFLAGS
  * d/c: Remove reference to obsolete raspberrypi-bootloader package

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Aug 2025 17:23:43 +0100

sense-hat (1.4) bookworm; urgency=medium

  * Add raspi-firmware as an alternative to raspberrypi-bootloader

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 28 Aug 2023 13:12:46 +0000

sense-hat (1.3) bullseye; urgency=medium

  * Bullseye update

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 19 Apr 2021 18:19:18 +0100
