=== debian/control ===
Source: sense-hat
Section: misc
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.5.1

Package: sense-hat
Architecture: all
Depends: ${misc:Depends}, raspi-firmware, librtimulib-dev,  python3-sense-hat
Recommends: librtimulib-utils
Description: Sense HAT configuration, libraries and examples
 Configures the Sense HAT, installs RTIMULib and Astro Pi libraries, calibration
 data and example code.
